Subject: RE: "tofay" (was: RE: [lojban] registry of experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Jul 2001 16:58:11 +0100

Jorge:
> la and cusku di'e
> 
> >Tho I know it's standard, I don't like "cabdei"; it
> >gives me logical heebiejeebielets.
> 
> Could you explain why? lo cabdei = da poi cabna je djedi,
> what's the problem?

Partly because I -- perhaps wrongly -- thought that da poi
djedi could be a sequence of days -- a week, say. In which
case "cabdei" could mean "this week".

But mainly because "cabna" is being used deictically
-- it's sense varies from utterance to utterance, and I
feel uncomfortable about brivla behaving like that. Maybe
I'm being too fussy.

> >I'd prefer:
> >
> > mi viska la djan re re'u pa djedi be ca dei
> 
> I can't see how it would be more logical, as dei is sort of the
> default se cabna.

Default but not intrinsic. I feel that when incorporated into
a lujvo, "cabna" should have its intrinsic sense of "temporally
coincident with", not the sense "now".

--And.